# test_task_for_nur_telecom
Get random user with new generated gmail

To run this project:

Clone this repository

git clone git@github.com:Alymbekov/test_task_for_nur_telecom.git

Activate virtual environment:

pip install pipenv

pipenv --python 3

pipenv shell

pipenv install



Finally, run project with command: python3 manage.py runserver

PROFIT!

